Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78147 - Slovenian translation problems
Summary: Slovenian translation problems
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 13:19 UTC by David Balažic
Modified: 2013-01-10 21:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 02:13:13 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-19 13:19:27 UTC
Slovenian translation of the GUI installer is wrong and incomplete.
The NEXT and BACK buttons are not translated. The online help on
the first screen talks about HTML and PDF online docs in english,
but mentions HTML and PostScript in slovene. Also the help for the
keyboard setup screen describes the old , three part setup screen,
not the new single choice one.

Comment 1 David Balažic 2002-11-19 13:25:11 UTC
Also on the lang selection screen the english help says :

"Select the language to be used during install."

While the SLO text says ( translated ) :

"Select the language to be used during install and as a default
after installation."
( this part is present in SLO and missing in ENG ) "Select from
the list on right."


Comment 2 Michael Fulbright 2002-11-19 18:40:29 UTC
These are contributed translations which are provided as a service to the
community by Red Hat. We do not support these translations.

Paul do you know how handles these translations?

Comment 3 Paul Gampe 2003-01-02 02:13:13 UTC
Slovenian is not a language we officially support and do not have the resources internally to  
verify the issues raised in this bug.    
  
We do however accept community translations and would welcome any bug fixes.   
You can request an account to submit translations/bugfixes via the website:  
http://i18n.redhat.com.  
  


Note You need to log in before you can comment on or make changes to this bug.